/*
 * HelloWorld.java
 *
 * Created on 21 maggio 2004, 7.36
 */

package it.businesslogic.ireport.plugin.textwizard;

/**
 *
 * @author  Administrator
 */
public class TextWizard extends it.businesslogic.ireport.plugin.IReportPlugin {
    
    TextWizardForm twf = null;
    
    /** Creates a new instance of HelloWorld */
    public TextWizard() {
    }
    
    public void call() {
         if (twf == null)
        {
            twf = new TextWizardForm(it.businesslogic.ireport.gui.MainFrame.getMainInstance(),  false);
        }
        
        twf.setVisible(true);
    }
    
    public void configure() {
       
    }
    
}
